[general]
static=yes
writeprotect=no

[globals]
CONSOLE=Console/dsp				; Console interface for demo
IAXINFO=guest					; IAXtel username/password
TRUNK=Zap/g2					; Trunk interface
OFFICE=IAX2/ivan&IAX2/anatoliy
TRUNKMSD=1					; MSD digits to strip (usually 1 or 0)

[test]

exten => 1111,1,Answer()
exten => 1111,2,Set(test=0123456789)
exten => 1111,3,Set(ASD=${test:-2:2})
exten => 1111,4,NoOp(${ASD})
exten => 1111,5,Hangup()
